/*@import url('https://s3.amazonaws.com/images.investorsobserver.com/ioicons/style.css');*/
/*@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400');*/
/*@import url('https://fonts.googleapis.com/css?family=Michroma');*/
:root {
    --font-family: 'Roboto', Helvetica, Arial, sans-serif;

    /*monochrome colors*/
    --color-white: #fefdfd;
    --color-gray01: #f9f9f9;
    --color-gray1: #f4f4f4;
    --color-gray2: #ededed;
    --color-gray3: #cccccc;
    --color-gray4: #999999;
    --color-gray5: #4d4d4d;
    --color-gray05: #161616;
    --color-gray6: #222222;
    --color-black: #111111;

    /* io colors */
    --color-dark-blue2: #002156;
    --color-dark-blue: #041644;
    --color-io-blue2: #003398;
    --color-io-blue: #1d54f9;
    --color-io-blue-light: #234fa6;
    --color-io-blue-lighter: #4583ff;
    --color-io-green: #00A364;

    /*//risk levels*/
    --color-risk-red: #FF0000;
    --color-risk-dark-orange: #F15A24;
    --color-risk-orange: #F7931E;
    --color-risk-light-green: #6BCA3A;
    --color-risk-green: #00A364;
    --border-radius: .3rem;
    --container-max-width: 1360px;
    --pill-tab-border-radius: .2rem;
    --container-spacing: .5rem;
    --pill-tab-spacing: .5rem;
    --mobile-container-margin: .5rem;
    --mobile-container-padding: 1rem;
    --container-padding: 1.2rem;
    --container-margin: .5rem;
    --container-header-margin: -1.2rem -1.2rem 1rem -1.2rem;

    --z-index-search-bar-icon: 99;
    --container-gap: .5rem;
    --p-line-height: 150%;
}
.stockLinks::before, .stockLinksMobile::before {
    content: "\e931";
    font-family: 'ioicons';
    display: inline-block;
    font-size: 1.2rem;
    margin-right: 1.4rem;
    opacity: .7;
}
.optionsLinks::before, .optionsLinksMobile::before {
    content: "\e9cd";
    font-family: 'ioicons';
    display: inline-block;
    font-size: 1.2rem;
    margin-right: 1.4rem;
    opacity: .7;
}

.optionsLinks::after, .optionsLinksMobile::after, .stockLinks::after, .stockLinksMobile::after {
    font-family: 'ioicons';
    font-size: .7rem;
    content: "\e940";
    margin-left: .3rem;
    display: inline-block;
    transition: transform .4s;
}
.optionsLinks.active::after, .optionsLinksMobile.active::after, .stockLinks.active::after, .stockLinksMobile.active::after {
    font-family: 'ioicons';
    font-size: .7rem;
    content: "\e940";
    transform: scaleY(-1);
    transition: transform .4s;
    display: inline-block;
    margin-left: .3rem;
}
.optionsLinks::before, .stockLinks::before {
    margin-right: .4rem;
}
.dropdown-content-mobile .nav-icon {
    margin-right: 1.4rem;
    font-size: 1.2rem;
}
html {
    scroll-behavior: smooth;
    background: black;
    color: var(--color-white);
    font-family: 'Roboto';
}
html,body {
    margin: 0;
    padding: 0;
}
.stock-info a {
    color: #4583FF;
}
.main {
    width: 100%;
    height: 100%;
    display: block;
    box-sizing: border-box;
    /*overflow-x: hidden;*/
}
header {
    width: 100%;
    background: var(--color-dark-blue2);
    box-sizing: border-box;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 99;
}
header .branding {
    align-items: center;
    flex: 1 1 30%;
}
header .header-navigation {
    flex: 1 1 70%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
header .branding img {
    width: 100%;
    max-width: 200px;
    height: auto;
    margin-right: 1rem;
    min-width: 200px;
}
header .toolbar {
    padding: 0 16px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 64px;
}
@media(max-width: 959px) {
    header .toolbar {
        padding: 0 15px;
        height: 56px;
    }

    header .branding img {
        width: 180px;
    }
    .search-icon-ui-container {
        width: 40px;
        height: 40px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    header .nav-menu {
        display: none;
    }
    .menu-toggle {
        cursor: pointer;
    }
    .menu-toggle .icon {
        font-size: 1.2rem;
    }
    .search-bar {
        display: none;
    }
}
.container {
    max-width: var(--container-max-width);
    margin: 0 auto;
}
.flex-container {
    display: flex;
    flex-direction: column;
}
.flex-cell {
    flex: 1 1 100%;
}
.flex-container {
    flex-direction: column;
}

@media(min-width: 960px) {
    .flex-container {
        flex-direction: row;
    }
    .flex-cell {
        flex: 1 1 50%;
    }
}
.search-bar {
    position: relative;
    max-width: 170px;
}
.search-bar-mobile {
    width: 100%;
}
.search-bar-mobile input, .search-bar input {
    width: 100%;
    min-width: 180px;
    background-color: hsla(0,0%,100%,.2);
    padding: .8rem;
    color: var(--color-white);
    z-index: 11;
    font-size: 16px;
    border: 1px solid var(--color-white);
    border-radius: 10px;
    outline: none;
    box-sizing: border-box;
}
.search-bar-mobile label, .search-bar label {
    cursor: pointer;
    transition: opacity .4s;
    opacity: .5;
    font-size: 1.6rem;
}

.search-bar-mobile label::before, .search-bar label::before {
    font-family: 'ioicons';
    content: "\e9ac";
    position: absolute;
    right: .4rem;
    bottom: .5rem;
    z-index: var(--z-index-search-bar-icon);
}
.search-bar-mobile  input::placeholder, .search-bar input::placeholder {
    color: var(--color-gray2);
    font-weight: 400;
    font-size: .9rem;
}
.content-area {
    display: flex;
    max-width: var(--container-max-width);
    margin: 0 auto;
    flex-direction: column;
    position: relative;
}

.content-area .column .cell {
    background: #111111;
    padding: var(--container-padding);
    margin-top: var(--container-margin);
    border-radius: 10px;
}
.content-area .column.left-column {
    flex: 1 1 100%;
    margin-right: 0;
}
.content-area .column.right-column {
    flex: 1 1 100%;
}

.content-area .column.left-column {
    width: 100%;
    margin-right: 0;
}

.content-area .column.right-column {
    width: 100%;
}
.content-area .column .flex-left-column {
    flex: 1 1 64%;
}
.content-area .column .flex-right-column {
    flex: 1 1 36%;
}
.content-area .article-container {
    max-width: 940px;
    margin: 0 auto;
}
@media(max-width: 959px) {
    .flex-right-column {
        display: none
    }
    .content-area .article-container {
        max-width: 590px;
        margin: 0 auto;
        box-sizing: border-box;
        display: block; /* fix for inline ads */
    }
}
@media(min-width: 960px) {
    .flex-left-column .related-articles {
        display: none;
    }
}

.article-container .image img {
    width: 100%;
    max-width: 590px;
}
.article-container .meta-info {
    font-size: .9rem;
    margin: 1rem 0;
    opacity: .6;
    font-weight: 300;
}
.article-container .flex-left-column {
    max-width: 600px;
    margin-right: 1.4rem;
}
@media(max-width: 959px) {
    .article-container .flex-left-column {
        margin: 0 auto;
    }
}
.article-container .flex-left-column h1 {
    color: #CCCCCC;
    font-size: 2.2rem;
    margin-top: 0;
}
@media(max-width: 959px) {
    .article-container .flex-left-column h1 {
        font-size: 1.5rem;
    }
    .article-container .flex-left-column h2 {
        font-size: 1.2rem;
    }
}
@media(max-width: 959px) {
    .coreg-container h2 {
        font-size: 1.2rem;
    }
}

article.content-body {
    font-size: 1.2rem;
    line-height: var(--p-line-height);
    color: var(--color-gray3);
}
.content-area .flex-left-column a:not(.button), .content-area .flex-left-column a:not(.button):visited {
    color: var(--color-io-blue-lighter);
    text-decoration: none;
}
.content-area .flex-left-column a.news-home {
    font-size: .9rem;
    margin-bottom: .8rem;
    display: block;
}
.content-area .flex-left-column a.news-home .icon {
    font-size: .8rem;
    margin-right: .3rem;
}
article.content-body a:hover {
    border-bottom: thin dotted var(--color-io-blue-lighter);
}
.related-articles {
}
.related-articles ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.related-articles ul li {
    list-style-type: none;
    margin-bottom: .5rem;
    padding-bottom: .5rem;
    border-bottom: thin solid var(--color-gray5);
}
.related-articles ul li h2 {
    line-height: 1.1rem;
    margin: 0 0 .4rem 0;
    padding: 0;
}
.related-articles ul li h2 a {
    font-size: 1rem;
    font-weight: 400;
    text-decoration: none;
    color: var(--color-white) !important;

}
.related-articles ul li h2 a:hover {
    border-bottom: thin dotted var(--color-io-blue-lighter);
}
.related-articles ul li .meta-info {
    margin: 0;
    font-size: .8rem;
    opacity: .6;
    font-weight: 300;
}
h3.section-heading {
    color: var(--color-gray3);
    font-size: 1.4rem;
}
.article-score-container {
    border: 2px solid var(--color-white);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1rem;
    margin-bottom: 1.4rem;
}
.article-score-container img {
    width: 100%;
}
.article-score-container .score-image {
    flex: 1 1 45%;
    margin-right: 1rem;
}
.article-score-container .score-description {
    flex: 1 1 55%;
    margin-right: 1rem;
}
.related-companies {
    margin-bottom: 2rem;
}
.related-companies ul li:not(:last-of-type) {
    margin-right: .5rem;
}
.related-companies ul li a {
    padding: .4rem .5rem;
    font-size: .9rem;
    border-radius: var(--border-radius);
    border-bottom: none;
    background-color: var(--color-gray6);
    text-decoration: none;
    color: var(--color-gray3);
    box-sizing: border-box;
    display: inline-block;
}
@media(max-width: 959px) {
    .article-score-container {
        flex-direction: column;
    }
    .article-score-container a.button {
        width: 100%;
    }
}
.score-description .cta-actions {
    margin: 1rem 0;
}
.forecast-cell {
    max-height: 430px;
    margin-right: 1rem;
}
.flex-cell h3 {
    margin-top: 0;
}
@media(max-width: 959px) {
    .forecast-cell {
        margin-right: 0;
    }

}
ul.stock-info {
    height: 578px;
}
@media(min-width: 600px) {
    .forecast-cell {
        max-height: inherit;
    }
    .company-table-cell {

    }
    ul.stock-info {
        height: auto;
    }
}
@media(min-width: 960px) {
    .content-area {
        flex-direction: row;
    }
    .content-area .column.left-column {
        flex: 1 1 66%;
        margin-right: var(--container-gap);
    }
    .content-area .column.right-column {
        flex: 1 1 34%;
    }

    .content-area .column.left-column {
        width: 100%;
        margin-right: var(--container-margin);
    }
    .content-area .column.right-column {
        width: 100%;
    }
}

@media(max-width: 959px) {

}
.header-container {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.company-header {
    display: flex;
    align-items: center;
    margin-bottom: .5rem;
}
.company-header .company-logo {
    width: 60px;
    height: 60px;
    background-repeat: no-repeat;
    background-size: auto 105%;
    position: relative;
    background-position: 50%;
    display: inline-block;

    border-radius: 100px;
    box-shadow: 0 0 0 2px var(--color-gray5);
    margin-right: 1rem;
}

.company-header .symbol-name h1 {
    line-height: 1rem;
    margin: 0;
    padding: 0;
    display: flex;
    place-content: flex-end flex-start;
    align-items: center;
    box-sizing: border-box;
    font-size: medium;
    font-size: initial;
}
.company-header .company .symbol {
    font-family: "Michroma";
    font-size: 1.6rem;
    margin-right: 0.4rem;
    margin-bottom: 0.3rem;
}
.company-header .company .name {
    font-family: 'Roboto';
    font-size: 1rem;
    font-weight: 400;
    opacity: 0.8;
    margin: 0;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    color: var(--color-gray3);
}
.company .price-change .price {
    display: flex;
    align-items: center;
    font-size: 1.5rem;
    font-weight: 700;
    margin-right: 0.4rem;
}
.company .price-change .change {
    font-size: 1rem;
    font-weight: 400;
    margin-left: .5rem;
    white-space: nowrap;
}
.company .price-change .change.gain {
    color: var(--color-risk-green);
}
.price-change .change.loss {
    color: var(--color-risk-red)
}
.price-change .profit-indicator-icon {
    position: relative;
    top: -.1rem;
    font-size: 60%;
    margin-left: .3rem;
}
@media(max-width: 959px) {
    .company-header .symbol-name h1 {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .company-header .company .symbol {
        font-size: 1.2rem;
        margin: 0 0 0.2rem;
    }
    .company-header .company .name {
        font-size: 1rem;
        margin: 0 0 .4rem 0;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
    }
    .company .price-change .price {
        margin-right: 0;
        font-size: 1rem;
        margin-top: -.3rem;
    }
    .company .price-change .change {
        font-size: .8rem;
    }
}
/* Stock Analysis */
.analysis .stock-scores {
    position: relative;
    z-index: 2;
    flex: 1 1 100%;
    box-sizing: border-box;
    max-width: 40%;
}
.analysis .stock-scores ul {
    list-style-type: none;
    margin: 0 -1px 0 0;
    padding: 0;
}
.analysis .stock-scores ul li {
    min-height: 42px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    opacity: 1;
    margin-bottom: .3rem;
}
.analysis .stock-scores ul li:first-of-type a {
    flex-direction: column;
    align-items: flex-start;
}
.analysis .stock-scores ul li a {
    border-top-left-radius: .3rem;
    border-bottom-left-radius: .3rem;
    transition: background-color .3s;
    border-top: 1px solid transparent;
    border-left: 1px solid transparent;
    border-bottom: 1px solid transparent;
    background: linear-gradient(31deg,hsla(0,0%,100%,.1),hsla(0,0%,100%,0));
    box-sizing: border-box;
    padding: .4rem 1rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    text-decoration: none;
    min-height: 42px;
}
.analysis .stock-scores ul li a:hover, .analysis .stock-scores ul li a.active  {
    opacity: 1;
    background: var(--color-gray6);
    border-top: 1px solid var(--color-gray5);
    border-bottom: 1px solid var(--color-gray5);
    border-left: 1px solid var(--color-gray5);
}

.analysis .stock-scores ul li a:hover .label  {
    font-weight: 700;
}
.analysis .stock-scores ul li .score-container {
    display: flex;
    flex-direction: column;
}

.analysis .stock-scores ul li .label {
    font-family: 'Roboto Condensed';
    flex: 1 1 45%;
    font-size: .9em;
    height: 100%;
    display: block;
    text-align: left;
    margin-bottom: .2rem;
}

.analysis .stock-score-description-container {
    z-index: 1;
    flex: 1 1 100%;
    box-sizing: border-box;
    max-width: 60%;
    padding: 1rem 1rem 1rem 1.2rem;
    border-top-right-radius: .3rem;
    border-bottom-right-radius: .3rem;
    background: var(--color-gray6);
    border: 1px solid var(--color-gray5);
}
.analysis .stock-score-description-container h1 {
    font-size: 1.6rem;
    line-height: normal;
    margin-top: 0;
    color: var(--color-gray3);
}

.stock-score-description-container h2 {
    margin-top: 0;
    text-align: left;
}
@media(max-width: 959px) {
    .stock-score-description-container h2 {
        margin-top: 1rem;
        text-align: left;
        font-size: 1.1rem;
    }
}
.stock-score-description-container p {
    color: var(--color-gray3);
    line-height: var(--p-line-height);
    font-size: .9rem;
}
.stock-score-description-container a {
    cursor: pointer;
}
ul.crypto-urls {
    margin: 1rem 0 0 0;
    padding: 1rem;
    border-radius: 10px;
    border: thin solid #232323;
    list-style-type: none;
    background-color: #161616;
    color: var(--color-gray3);
}
ul.crypto-urls li {
    margin: 0;
    padding: 0;
}
ul.crypto-urls li a {
    color: var(--color-io-blue-lighter);
    word-break: break-all;
    margin: 0 0 .2rem 0;
    padding: 0;
}
.premium-badge {
    background: var(--color-io-blue2);
    width: 100%;
    border-radius: .2rem;
    height: 28px;
    text-align: center;
    color: #ededed;
    font-size: .9rem;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    font-style: italic;
    flex: 1 1 55%;
    margin-right: 1rem;
}
.tab-nav {
    margin: 1rem 0;
    overflow: hidden;
    box-sizing: border-box;
}

.tab-nav > ul {
    list-style-type: none;
    display: flex;
    margin: 0;
    padding: 0;
    outline: none;
}

#tabs .tab {
    margin-top: 1rem;
}


.tab-nav > ul > li {
    background: none;
    display: flex;
    align-items: center;
    text-transform: capitalize;

    font-size: .9rem;
    font-weight: 700;
    cursor: pointer;
    white-space: nowrap;
    /*transition: all .3s ease;*/
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    outline: none;
}
.tab-nav > ul > li > a {
    height: 30px;
    font-size: .9rem;
    font-weight: 700;
    padding: 0 .9rem;
    cursor: pointer;
    white-space: nowrap;
    text-decoration: none;
    color: var(--color-gray3);
    outline: none;
    border-bottom: 3px solid transparent;
    box-sizing: border-box;
}
.tab-nav ul li a.active {
    border-bottom: 3px solid var(--color-io-blue2);
}
.tab-nav ul li a.active {
    color: #FFFFFF;
}
.tab-nav.pills ul {

}
.tab-nav.pills ul li {
    align-items: center;
    margin-right: .5rem;
}
.tab-nav.pills ul li a {
    border: none;
    background: #323232;
    border-radius: 10px;
    display: inline-flex;
    align-items: center;
    font-weight: 400;
    font-size: .8rem;
}
.tab-nav.pills ul li a.active {
    border: none;
    background: #003398;
}
.tabcontent, .analysisTabcontent {
    display: none;
}
.tabs-container {
    display: flex;
    justify-content: space-between;
}
/* Bar charts */
.bar-graph svg {
    border-radius: 5px;
}
/* Forecast chart */
.bar-label {
    font-family: 'Michroma';
    fill: #FFFFFF;
}
.bar-bg {
    fill: #4D4D4D;
}
svg .indicator-container .indicator {
    stroke: #161616;
    stroke-width: 3px;
}
svg .indicator-container .indicator.small-scale {
    stroke-width: 5px;
}
.projection-chart .label {
    font-size: 12px;
    font-weight: 400;
    opacity: .7;
}
.forecast-price {
    font-weight: 700;
    font-size: 12px;
    font-family: Roboto;
}
.forecast-percent {
    font-size: 12px;
    font-family: Roboto;
}
.forecast-chart-label {
    font-size: 12px;
    opacity: .8;
    fill: #FFF;
}
.projection-chart .forecast-chart-label, .forecast-label-container {
    fill: var(--color-gray2);
}
.chart-frame {
    stroke: var(--color-gray1);
}
.projection-area {
    fill: var(--color-gray6);
}
/* The side navigation menu */
.sidenav {
    height: 100vh; /* 100% Full-height */
    width: 250px; /* 0 width - change this with JavaScript */
    /*position: fixed; !* Stay in place *!*/
    position: absolute;
    left: -250px;
    z-index: 50; /* Stay on top */
    top: 0; /* Stay at the top */
    /*left: 0;*/
    background-color: #111; /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.3s; /* 0.5 second transition effect to slide in the sidenav */
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
    color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top: 15px;
    right: 20px;
    font-size: 27px;
    margin-left: 50px;
    color: #FFFFFF;
    text-decoration: none;
    border: none;
    font-weight: 400;
}
.nav-open-overlay {
    display: none;
    z-index: 49;
}
.nav-open-overlay.show {
    display: block;
    width: 100%;
    height: 100%;
    /*position: absolute;*/
    background: rgba(255,255,255,.35);
    position: fixed;
}
.sidenav nav ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.sidenav nav ul li a {
    padding: 1rem .95rem;
    text-decoration: none;
    color: inherit;
    display: flex;
    align-items: center;
    font-weight: 300;
}
.sidenav nav ul li a:hover {
    background-color: hsla(0,0%,100%,.1);
}
.sidenav nav ul li a .icon {
    display: inline-block;
    font-size: 1.2rem;
    margin-right: 1.4rem;
    opacity: .7;
}
.mobile-sidenav {
    position: relative;
    overflow-x: auto;
}

/* Navigation Styling */
.menu-toggle {
    display: none;
}
@media(max-width: 959px) {
    .menu-toggle {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 40px;
        height: 40px;
    }
}
.nav-menu ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.nav-menu ul li a {
    color: var(--color-white);
    padding: 12.8px 15.2px;
    text-decoration: none;
    font-size: .9rem;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    font-weight: 700;
    height: 100%;
}
.nav-menu ul li a:hover {
    background: hsla(0,0%,100%,.04);
    box-shadow: inset 0 -4px 0 0 hsla(0,0%,100%,.35);
    text-shadow: 0 0 1px #4583ff, 0 0 3px #4583ff, 0 0 6px #4583ff, 0 0 15px #4583ff;
}
header .toolbar .header-navigation ul li a {
    line-height: 48px;
}
header .main-navigation {
    background: var(--color-black);
}
header .main-navigation ul {
    display: flex;
}
header .main-navigation ul li a {
    font-weight: 400;
    font-size: .8rem;
}
header .main-navigation ul li a .icon {
    display: inline-block;
    font-size: 1.2rem;
    margin-right: .4rem;
    opacity: .7;
}
.top-crypto-in-class .header-controls {
    display: flex;
    justify-content: space-between;
}
.top-crypto-in-class .header-controls h3 {
    margin-top: 0;
}
@media(max-width: 959px) {
    .top-crypto-in-class .header-controls {
        flex-direction: column;
    }
}
.top-crypto-in-class .summary ul {
    display: flex;
    margin: 0 0 1rem 0;
    padding: 0;
}
.top-crypto-in-class .summary ul li {
    background: #232323;
    padding: .5rem;
    text-align: center;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    align-items: center;
    justify-content: center;
    border-radius: 3px;

}
.top-crypto-in-class .summary ul li:not(:last-of-type) {
    margin-right: 1rem;
}
.top-crypto-in-class .summary ul li .label {
    font-size: .8rem;
    opacity: .8;
}
.top-crypto-in-class .summary ul li .value {
    font-weight: 700;
    font-size: 1.2rem;
}
@media(max-width: 959px) {
    .top-crypto-in-class .summary ul li .label {
        font-size: .7rem;
    }
    .top-crypto-in-class .summary ul li .value {
        font-weight: 700;
        font-size: 1rem;
    }
    .top-crypto-in-class .summary ul li:not(:last-of-type) {
        margin-right: .5rem;
    }
}
.sort-control-container {
    font-size: .8rem;
}
.sort-control-container .sortby-button {
    padding: .5rem .6rem;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    font-size: .8rem;
    background: var(--color-gray5);
}
@media(max-width: 959px) {
    .sort-control-container {
        margin-bottom: 1rem;
    }
}
.nav-indicator-icon {
    transition: transform .4s;
    display: inline-block;
    font-size: .7rem;
    margin-left: .3rem;
}
.active .nav-indicator-icon {
    transform: scaleY(-1);
}
/* Dropdown Button */
.dropbtn {
    cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background: #222222;
    min-width: 180px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}
/* Dropdown Content (Hidden by Default) */
.dropdown-content-mobile {
    display: none;
    position: relative;
    background: #222222;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}
.dropdown-content-right {
    display: none;
    position: absolute;
    background: #222222;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    right: 0;
}
.dropdown-content-left {
    display: none;
    position: absolute;
    background: #222222;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    left: 0;
}
.mobileUiContent {
    padding-top: 8px;
    padding-bottom: 8px;
    background: #424242;
    border-radius: .3rem;
}
a.uiNav {
    padding: 0;
    min-width: 0;
    width: 40px;
    height: 40px;
    flex-shrink: 0;
    line-height: 40px;
}
.mobileUiContent a {
    padding: 0 16px;
    cursor: pointer;
    box-sizing: border-box;
    height: 48px;
    display: flex;
    align-items: center;
    text-decoration: none;

}
.crypto-class-selector {
    background: var(--color-gray5);
    padding: .4rem .6rem;
    font-size: 1rem;
    color: var(--color-gray3);
    font-weight: 700;
    border-radius: .4rem;
    margin-left: .2rem;
    text-transform: capitalize;
}
.crypto-class-selector:after {
    content: "\e909";
    font-family: ioicons;
    font-size: .8rem;

}
.sortby-button:after {
    font-family: ioicons;
    content: "\e921";
    margin-left: .2rem;
}
.crypto-dropdown-nav {
    font-size: 1rem;
    font-weight: 400;
}
.crypto-dropdown-nav a {
    white-space: nowrap;
}
.crypto-class-selector .button-icon {
    font-size: .8rem;
}
.mobileUiContent a, .mobileUiContent a:visited, .mobileUiContent a:active {
    color: var(--color-white);
}
.mobileUiContent a:hover {
    background: #494949;
}
/* Links inside the dropdown */
.nav-menu ul li .dropdown-content a .nav-icon {
    display: inline-block;
    font-size: 1.2rem;
    margin-right: .4rem;
    opacity: .7;
}
.nav-menu ul li .dropdown-content a {
    border-bottom: none;
    padding: .8rem .95rem;
    text-decoration: none;
    color: inherit;
    display: flex;
    align-items: center;
}

/* Change color of dropdown links on hover */
.nav-menu ul li .dropdown-content a:hover {
    box-shadow: none;
    background: #393939;
}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}
.premium-upsell {
    text-align: center;
}
.premium-upsell h3 {
    font-size: 1.4rem;
    font-weight: 400;
    line-height: normal;
    color: var(--color-gray3);
}
.alert-msg {
    color: var(--color-white);
    background-color: var(--color-gray6);
    border: thin solid var(--color-gray5);
    font-size: .9rem!important;
    padding: 1rem;
    border-radius: 10px;
    display: flex;
    align-self: center;
    margin-bottom: 1.4rem;
}
.alert-msg.success {
    background: rgba(0,163,100, .13);
    color: var(--color-risk-green);
    border: thin solid var(--color-risk-green);
}
.alert-msg.danger {
    background: rgba(255,0,0,.15);
    color: var(--color-risk-red);
    border: thin solid var(--color-risk-red);
}
.alert-msg.danger a {
    color: var(--color-risk-red) !important;
}
.alert-msg > p {
    margin: 0;
    padding: 0;
}

.field-group {
    display: flex;
    flex-direction: column;
    margin-bottom: 1rem;
}
.field-group input {
    width: 100%;
    padding: .8rem;
    box-sizing: border-box;
    border-radius: 10px;
    font-size: 1rem;
    min-width: 0;
    color: var(--color-white);
    border: 1px solid #003398;
    background: #161616;
    background: var(--color-gray6);
}
.field-group label {
    font-size: .8rem;
    opacity: .8;
    margin-bottom: .3rem;
}
#newsletterSignupForm .field-group input {
    color: var(--color-black);
    background: var(--color-white);
}
.newsletter-signup {
    width: 100%;
    display: flex;
    flex-direction: column;
    padding: 1rem;
    border-radius: 10px;
    border: 1px solid var(--color-io-blue);
    background: #041644;
    box-sizing: border-box;
    margin-top: 1.4rem;
    /*box-shadow: 0 0 18px #2970ff;*/
}
.newsletter-signup h4 {
    text-align: center;
    font-size: 1.8rem;
    color: var(--color-white);
    margin: 0;
}
.newsletter-signup > p {
    text-align: center;
    color: var(--color-white);
    margin: 1rem 0;
}
.field-group input:hover, .field-group input:focus {
    border: 1px solid var(--color-io-blue);
    background: var(--color-white);
    border-radius: 10px;
    color: var(--color-gray6);
    z-index: 1;
    outline: none;
    box-shadow: 0 0 18px #2970ff;
}
.description {
    padding: 20px;
    font-size: 1rem;
    margin-top: 1rem;
    line-height: 140%;
    background-color: var(--color-gray6);
    color: var(--color-gray3);
}

.crypto-description, .crypto-description-mobile {
    height: 40px;
    overflow: hidden;
    position: relative;
    transition: all ease .2s;
}
.crypto-description.expanded, .crypto-description-mobile.expanded {
     height: auto;
}
.crypto-description p {
    font-size: .8rem;
    z-index: 1;
    margin: 0;
    padding: 0;
    line-height: normal;
}
.crypto-description .gradient-overlay, .crypto-description-mobile .gradient-overlay {
    z-index: 2;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 20px;
    background: linear-gradient(180deg, rgba(17,17,17,0) 0%, rgba(22,22,22,1) 100%);
}
.crypto-description.expanded .gradient-overlay, .crypto-description-mobile.expanded .gradient-overlay  {
    display: none;
}
button.show-more, button.show-more-mobile {
    background: none;
    border: none;
    color: var(--color-gray2);
    padding: 1rem 0;
    font-size: .9rem;
}
button, a.button {
    padding: .75rem;
    font-size: .9rem;
    cursor: pointer;
    display: inline-block;
    box-sizing: border-box;
    border: none;
    border-radius: var(--pill-tab-border-radius);
    outline: 0;
    font-weight: 400;
    text-decoration: none;
    white-space: nowrap;
    transition: all .3s;
    text-align: center;
}
.top-crypto-content {
    display: flex;
    flex-direction: column;
}
.top-crypto-content .card-container {
    flex: 1 1 66%;
    display: flex;
}

.card {
    position: relative;
    flex: 1 1 33%;
    border-radius: 0.4rem;
    padding: .6rem ;
    border: 1px solid #232323;

}
.card:not(:last-of-type) {
    margin-right: .5rem;
}

.card .header {
    /*text-align: center;*/
    /*display: flex;*/
    /*flex-direction: column;*/
    /*justify-content: center;*/
    /*align-items: center;*/
}
.card .header a {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: var(--color-white);
    text-decoration: none;
}
.card .header .company-name-symbol .symbol {
    font-family: Michroma;
    font-size: 1.5rem;
}
.card .header .company-name-symbol .name {
    font-size: .81rem;
    opacity: .6;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    max-width: 110px;
    margin-bottom: .3rem;
}
.card .add-to-watchlist {
    position: absolute;
    top: 5px;
    right: 5px;
    background: var(--color-io-blue2);
    color: var(--color-white);
    border-color: var(--color-io-blue2);
    font-size: .6rem;
    padding: .5rem .6rem;
}
.card .add-to-watchlist:hover {
    background: var(--color-io-blue);
}
.card .company-logo {
    width: 60px;
    height: 60px;
    background-repeat: no-repeat;
    background-size: auto 105%;
    position: relative;
    background-position: 50%;
    display: inline-block;
    border-radius: 100px;
    box-shadow: 0 0 0 2px var(--color-gray5);
}
.card .risk-gauge .label {
    font-size: .8rem;
    opacity: .8;
}
.card .risk-gauge-container .label {
    font-size: .8rem;
    opacity: .8;
}
.card .risk-gauge-container .bar-graph-container {
    height: 28px;
}
.card .stats-container {
    font-family: Roboto Condensed;
    font-size: .75rem;
}
.card .stats-container ul {
    margin: 0;
    padding: 0;
    list-style-type: none;

}
.card .stats-container ul li {
    border-bottom: thin solid var(--color-gray5);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: .4rem 0;
}
.card .stats-container ul li .label {
    opacity: .7;
    font-weight: 300;
}
.card .stats-container ul li .value {
    font-weight: 700;
}
.card .stats-container ul li .value .loss {
    color: var(--color-risk-red);
    // font-size: .6rem;
}
.card .stats-container ul li .value .gain {
    color: var(--color-risk-green);
    // font-size: .6rem;
}
.card .stats-container ul li .value .gain .profit-indicator-icon, .card .stats-container ul li .value .loss .profit-indicator-icon {
    font-size: .6rem;
}

@media(max-width: 959px) {
    .top-crypto-content {
        display: flex;
        flex-direction: column;
    }
    .top-crypto-content .card-container {
        flex: 1 1 100%;
        display: flex;
        flex-direction: column;
    }
    .top-crypto-content .summary {
        flex: 1 1 100%;
    }
    .copmany-name-symbol-logo {
        display: flex;
        text-align: left;
        align-items: center;
    }
    .copmany-name-symbol-logo .company-logo {
        margin-right: 1rem;
        width: 50px;
        height: 50px;
    }
    .card {
        margin-bottom: .5rem;
        margin-right: 0;
    }
    .card .header .copmany-name-symbol-logo .company-name-symbol .symbol {
        font-size: 1rem;
    }
    .copmany-name-symbol-logo .name {}

    .card .header a {
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }
    .card .stats-container, .card .actions {
        display: none;
    }
    .card .add-to-watchlist {
        top: 50%;
        transform: translateY(-50%);
    }
    .card .risk-gauge-container {
        margin-right: 40px;
        max-width: 100px;
    }
    .tabs-container {
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
    }
}
a.button {
    box-sizing: border-box;
}
button.button-blue, a.button.button-blue {
    background: var(--color-io-blue2);
    color: #fff;
    border-color: var(--color-io-blue2);
}
button.button-black, a.button.button-black {
    background: var(--color-io-blue2);
    color: #fff;
    border-color: var(--color-io-blue2);
}
button.button-large, a.button.button-large {
    padding: 1rem 1.6rem;
    font-size: 1.1rem;
    border-radius: 10px;
}
button.button-large:hover, a.button.button-large:hover {
    border: none !important;
}
button.button-blue:hover, a.button.button-blue:hover {
    background: var(--color-io-blue);
    border-color: var(--color-io-blue);
    border: none !important;
}
button.button-black:hover, a.button.button-black:hover {
    background: var(--color-io-blue);
    border-color: var(--color-io-blue);
    border: none !important;
}
button.button-small, a.button.button-small {
    padding: .2rem;
    font-size: .8rem;
}
.related-companies table tr:hover {
    background-color: #222222;
    cursor: pointer;
}
.related-companies table td {
    margin: 0;
    white-space: nowrap;
    font-family: "Roboto Condensed";
}
.related-companies table td .company-name {
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    max-width: 190px;
    white-space: nowrap;
}
.related-companies table td .company-name.mobile {
    display: none;
}
@media(max-width: 770px) {
    .related-companies table td .company-name.desktop {
        display: none;
    }
    .related-companies table td .company-name.mobile {
        display: inherit;
    }
}
.related-companies table .company-id, .related-companies table .price {
    font-family: 'Roboto Condensed';
}

.related-companies table tr td {
    border-bottom: thin solid var(--color-gray5);
    padding: 10px 5px;
}
.related-companies table tr td.price-td {
    text-align: right;
}

.cell.right-column-container h3 {
    font-size: 1.4rem;
    color: var(--color-gray3);
    margin-top: 0;
}
.cell.stats ul.stats-container  {
    margin: 0;
    padding: 0;
    -moz-column-count: 2;
    column-count: 2;
    grid-column-gap: 1rem;
    -moz-column-gap: 1rem;
    column-gap: 1rem;
    overflow: hidden;
}
@media(max-width: 700px) {
    .cell.stats ul.stats-container  {
        -moz-column-count: 1;
        column-count: 1;
    }
}
#stock_search {
    position: relative;
}
.searchResults {
    z-index: 99;
    display: block;
    position: absolute;
    top: 40px;
    background: #030F28;
    color: #FFF;
}
.searchResults.hidden {
    display: none !important;
}

.cell.stats ul.stats-container li {
    box-sizing: border-box;
    overflow: hidden;
    padding: 0.3rem 0;
    border-bottom: thin solid var(--color-gray5);
    -moz-column-break-inside: avoid;
    break-inside: avoid-column;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.cell.stats ul.stats-container li .label {
    font-size: 0.8rem;
    opacity: 0.8;
}
.cell.stats ul.stats-container li .value {
    font-size: 0.8rem;
    font-weight: 700;
    text-transform: capitalize;

}
@media(max-width: 959px) {
    .cell .watchlists h3 {
        font-size: 1.2rem;
    }
    .content-area .column .cell {
        padding: var(--mobile-container-padding);
        box-sizing: border-box;
    }
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}
.stop-scrolling {
    height: 100%;
    overflow: hidden;
}
.desktop, .tablet-portrait, .tablet-landscape, .mobile, .tablet {
    display: none;
}
/* Large desktop */
@media (min-width: 960px) {
    .desktop {
        display: inherit;
    }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 769px) and (max-width: 959px) {
    .tablet {
        display: inherit;
    }
    .tablet-landscape {
        display: inherit;
    }
}

/* Landscape phone to portrait tablet */
@media (min-width: 481px) and (max-width: 768px) {
    .tablet {
        display: inherit;
    }
    .tablet-portrait {
        display: inherit;
    }
    .tablet-portrait img {
        margin: 0 auto;
    }
}
/* Landscape phones and down */
@media (max-width: 480px) {
    .mobile {
        display: inherit;
    }
    .mobile img {
        margin: 0 auto;
    }
    .mat-toolbar-single-row {
        padding: 0 12px !important;
    }
}
ul.flex-list {
    display: flex;
    flex-wrap: wrap;
}
ul.flex-list li {
    margin: 0 .5rem .5rem 0 !important;
}
.ui-loader {
    display: none !important;
}

.search-bar-mobile, .toolbar-container.hide {
    display: none;
}
.search-bar-mobile.show {
    display: block;
}
a.js-dots-3::after {
    content: "\e939";
    font-family: 'ioicons';
    font-size: 1.2rem;
}
ul.flat-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
ul.flat-list li {
    margin: 0;
    padding: 0;
}
.social-sharing {
    background: var(--color-gray6);
    padding: 1rem;
    border-radius: var(--border-radius);
}
.social-sharing .social-sharing-list {
    flex-wrap: wrap;
}
.social-sharing h3 {
    margin-top: 0;
    color: var(--color-gray3);
}
.social-sharing img {
    width: 56px;
    height: auto;
}
.social-sharing ul li:not(:last-of-type) {
    margin-right: .6rem;
}
.social-sharing ul li {
    margin-bottom: .5rem;

}
.ad-container {
    margin: 20px 0;
}
.ad-container-condensed {
    margin: 10px 0;
}
@media(max-width: 959px) {
    .ad-container-condensed {
        margin: 10px 0 5px 0;
    }
}
.ad-container.leaderboard {
    margin-top: 0;
    text-align: center;
    margin-bottom: 25px;
}
@media(max-width: 959px) {
    .flex-right-column .ad-container {
        display: none;
    }
    .ad-container.leaderboard  {
        /*display: none;*/
    }
}
/*.inlineads {
    margin:5px;
    float:left;
    min-width: 251px;
}
*/
/*  Footer */
footer {
    background-color: #030F28;
    padding: 1.8em;
    color: var(--color-white);
    z-index: 48;

}
footer ul.footer-menu > li {
    line-height: 170%;
}
footer ul.footer-menu > li a, a:visited {
    color: var(--color-white);
    text-decoration: none;
    border-bottom: dotted thin var(--color-io-blue);

}
footer ul.footer-menu > li a:hover {
    font-weight: 700;
}
footer .copyright-container {
    overflow: hidden;
}
footer .copyright-container > p {
    color: var(--color-gray4);
    line-height: 150%;
    font-size: 0.8rem;
}
footer h5 {
    padding-bottom: .4em;
    margin-bottom: 1.1em;
    position: relative;
    font-size: 1.4rem;

}
footer h5::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 2px;
    width: 64px;
    background-color: var(--color-io-blue);
}
footer p a {
    color: var(--color-white);
}
footer ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
footer .footer-container {
    display: flex;
}
footer .footer-container section {
    flex: 1 1 33%;
}
@media(max-width: 959px) {
    footer .footer-container {
        flex-direction: column;
    }
}
/* Freestar overrides */
#investorsobserver_pushdown {
    text-align: center;
}
#sticky-footer .sticky-slot-element, .fs-pushdown-sticky, .fs-pushdown {
    background-color: rgba(0,0,0,.7) !important;
}
.fs-pushdown-sticky .fs-close-button-pushdown, .fs-pushdown .fs-close-button-pushdown, .sticky-footer .fs-close-button {
    background: var(--color-gray6) !important;
    border: thin solid #777 !important;
    color: var(--color-gray1) !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    font-size: .7rem;
    display: flex !important;
    justify-content: center;
    align-items: center;
    padding: .4rem !important;
    line-height: 1rem;
    width: 25px !important;
    height: 25px !important;
}
.fs-pushdown-sticky .fs-close-button-pushdown:before, .fs-pushdown .fs-close-button-pushdown:before, .sticky-footer .fs-close-button:before {
    content: "\e9d8";
    font-family: 'ioicons';
    font-size: .8rem;
}
/* sticky pushDown close button positioning */
.fs-pushdown-sticky .fs-close-button-pushdown, .fs-pushdown .fs-close-button-pushdown {
    top: initial !important;
    bottom: -25px !important;
    right: 10px !important;
}
/* Get the App Popup */
#getTheAppPopup {
    visibility: hidden;
    max-width: 375px;
    width: 100%;
    z-index: 25;
    box-sizing: border-box;
    transform: scale(0,0);
    opacity: 0;
    transition: opacity .5s ease-in, transform .5s ease-in;
}
#getTheAppPopup h2 {
    font-size: 1.4rem;
}
#getTheAppPopup .image img {
    max-width: 100%;
}

#getTheAppPopup.show {
    position: relative;
    top: 200px;
    left: 0;
    margin: 0 auto;
    background: var(--color-black);
    padding: 20px;
    text-align: center;
    box-shadow: 0px 0px 28px 2px #003398;
    border: thin solid var(--color-gray5);
    border-radius: 5px;
    transform: scale(1,1);
    opacity: 1;
}
#popupOverlay {
    height: 0;
    margin: 0;
    padding: 0;
    position: fixed;
    width: 100%;
    max-width: 100%;
}
#popupOverlay.show {
    height: 100vh;
    visibility: visible;
    display: block;
    width: 100%;
    background: rgba(0,0,0,.6);
    z-index: 998;
    position: fixed;
    max-width: 100%;
}
#getTheAppPopup.show, #popupOverlay.show {
    bottom: 0;
    visibility: visible;
    display: block;
}
.popup-close {
    cursor: pointer;
    display: inline;
    float: right;
}
@media(max-width: 375px) {
    #getTheAppPopup {
        max-width: 95vw;
    }
    #getTheAppPopup.show {
        top: 75px;
    }
}
.todaysRangeChart .text-label {
    font-size: 1.1rem;
    font-family: "Roboto Condensed";
    font-weight: 700;
    fill: var(--color-gray2);
}
